/* You can add global styles to this file, and also import other style files */
@import "primeng/resources/themes/lara-light-indigo/theme.css";
//@import "primeng/resources/themes/lara-dark-blue/theme.css";
//@import "primeng/resources/themes/md-light-deeppurple/theme.css";
//@import "primeng/resources/themes/nova/theme.css";
//@import "primeng/resources/themes/saga-orange/theme.css";

@import "primeng/resources/primeng.min.css";
@import "primeicons/primeicons.css";
@import "primeflex/primeflex.scss";

.full-row-recipe-field {
  @include styleclass("field col-12");
}

.recipe-field {
  @include styleclass("field col-12 md:col-4");
}

.recipe-panel.p-panel {
  .p-panel-header {
    background: aliceblue;
    font-size: 40px;
  }
}

.ingredient-panel.p-panel {
  .p-panel-header {
    background: aliceblue;
    font-size: 20px;
  }
}
